.bento-header form {
	padding: 18px 10px 0 0;
	text-align: right;
}

/* End Bento styles */

/* these are used by debug control  */

.bento-debug {
	background-color: #ddd;
	border-bottom: 1px solid black;
	color: black;
	height: 21px;
	padding-top: 4px;
	text-align: center;
}

.bento-debug a { color: #000; }
.bento-debug a:visited { color: #999; }
.bento-debug a:hover { color: #fff; background-color:#000; }

.bento-debug .ListActions a {
    background-color: #AAA;
    border: 1px solid black;
    color: black;
    font-size: x-small;
    padding: 1px 10px 1px 10px;
    text-decoration: none;
}

.bento-debug .ListActions a:hover {
    background-color: #CCC;
    color: black;
}

.bento-debug .ListActions a:visited {
    color: black;
}

#snapshot-btn {
	display: inline;
	padding: 0 20px 0 0;
}

#diary-quick-fill-btn {
    background-color: #AAA;
    border: 1px solid black;
    color: black;
	display: inline;
    font-size: x-small;
	margin: 0 0 0 3px;
    padding: 1px 10px;
	cursor: pointer;
    text-decoration: none;
	width: 85px;
}

#diary-quick-fill-btn:hover {
	background-color: #CCC;
    color: black;
}

#diary-quick-fill-btn:active {
	background-color: #000;
    color: #fff;
}

/* end debug control */